CREATE TABLE MIG_AUTOCAD_PREFERENCES
(
		
		[user_id] VARCHAR(9) NULL,   -- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		dsca NVARCHAR(50) NULL,
		a001 INT NULL,
		a002 INT NULL,
		a003 INT NULL,
		a004 INT NULL,
		a005 INT NULL,
		a006 INT NULL,
		a007 INT NULL,
		a008 INT NULL,
		a009 INT NULL,
		a010 INT NULL,
		a011 INT NULL,
		a012 INT NULL,
		a013 INT NULL,
		a014 INT NULL,
		a015 INT NULL,
		a016 INT NULL,
		a017 INT NULL,
		a018 INT NULL,
		a019 INT NULL,
		a020 INT NULL,
		a021 INT NULL,
		a022 INT NULL,
		a023 INT NULL,
		a024 INT NULL,
		a025 INT NULL,
		a026 INT NULL,
		a027 VARCHAR(255) NULL,
		a028 VARCHAR(255) NULL,
		a029 INT NULL,
		a030 INT NULL,
		a031 INT NULL,
		a032 INT NULL,
		a033 INT NULL,
		a034 INT NULL,
		a035 INT NULL,
		a036 INT NULL,
		a037 INT NULL,
		a038 INT NULL,
		a039 INT NULL,
		a040 INT NULL,
		a041 INT NULL,
		a042 INT NULL,
		a043 INT NULL,
		a044 INT NULL,
		a045 VARCHAR(255) NULL,
		a046 INT NULL

)

